<?php

namespace App\Http\Controllers\Admin;
use Auth;
use App\Http\Controllers\Controller;

class BaseController extends Controller {
	
	public function __construct() {
		\Config::set('auth.guards.api.provider', 'admins');
		$this->middleware(['auth:admin-api', 'scope:only-admin']);

	}
}
